
TYPO3.Surf - Task # 50853

Status: Under Review Priority: Should have
Author: Felix Oertel Category:
Created: 2013-08-07 Assigned To:
Updated: 2014-11-06 Due date:
Subject: Move createDefaultLogger to factory
Description

come on ;) createDefaultLogger() does really not belong into the command controller ...

let's move it

History
#1 - 2013-08-07 02:51 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22902

#2 - 2013-09-03 11:24 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22902

#3 - 2013-09-03 12:14 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22902

#4 - 2014-11-06 18:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 4 for branch master of project Packages/TYPO3.Surf has been pushed to the review server.
It is available at http://review.typo3.org/22902
